Error with nethforge on NS6.7


(Stéphane de Labrusse) #1

Error Downloading Packages:
nethserver-phpmyadmin-1.0.0-1.ns6.noarch: failure: Packages/nethserver-phpmyadmin-1.0.0-1.ns6.noarch.rpm from nethforge: [Errno 256] No more mirrors to try.

wtf ?


(Stéphane de Labrusse) #2

nethserver-phpmyadmin is no more in nethforge…why ?


(Giacomo Sanchietti) #3

Really wired! :disappointed:

I will look at it today, just give me a little time.


(Stéphane de Labrusse) #4

Cool :wink:


(Giacomo Sanchietti) #5

Master repo has been fixed.

Thank you for reporting :smile:


(Stéphane de Labrusse) #6

It is good now, thank @giacomo